{
  "cdCases": {
    "enabled": true,
    "value": "theRollingStones"
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF3D3D3D",
    "flakes": 1.0,
    "enabled": true
  },
  "coletor": {
    "enabled": true,
    "colors": [
      "#FFA500"
    ]
  },
  "engineBay": {
    "enabled": true,
    "colors": [
      "#3D3D3D"
    ]
  },
  "filtro": {
    "enabled": true,
    "colors": [
      "#A82525"
    ]
  },
  "freios": {
    "enabled": true,
    "colors": [
      "#680000"
    ]
  },
  "iDashboard": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "iDashboard2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "iSeats": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan"
  },
  "mats": {
    "enabled": true,
    "value": "hearts2Yellow"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#634530"
    ]
  },
  "towhook": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}